<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zhongzheng.modules.course.mapper.CourseSubjectProjectMapper">

    <resultMap type="com.zhongzheng.modules.course.domain.CourseSubjectProject" id="CourseSubjectProjectResult">
        <result property="id" column="id"/>
        <result property="projectId" column="project_id"/>
        <result property="subjectId" column="subject_id"/>
    </resultMap>


</mapper>
